Debian Bug report logs - #566489
ITP: kwalletcli -- CLI for the KDE Wallet

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thorsten Glaser <tg@mirbsd.de>

Date: Sat, 23 Jan 2010 14:24:02 UTC

Owned by: Thorsten Glaser <tg@mirbsd.de>

Severity: wishlist

Fixed in version kwalletcli/2.01-1

Done: Thorsten Glaser <tg@mirbsd.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tg@mirbsd.de, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#566489; Package wnpp. (Sat, 23 Jan 2010 14:24:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
New Bug report received and forwarded. Copy sent to tg@mirbsd.de, debian-devel@lists.debian.org, <wnpp@debian.org>. (Sat, 23 Jan 2010 14:24:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: kwalletcli -- CLI for the KDE Wallet
Date: Sat, 23 Jan 2010 14:21:32 +0000
Package: wnpp
Severity: wishlist
Owner: Thorsten Glaser <tg@mirbsd.de>

* Package name    : kwalletcli
  Version         : 2.01
  Upstream Author : Thorsten Glaser <tg@mirbsd.de>
* URL             : https://www.mirbsd.org/kwalletcli.htm
* License         : Code MirOS, Logo LGPL
  Programming Lang: C, C++, mksh
  Description     : CLI for the KDE Wallet

kwalletcli implements a command line interface tool to get and set
password entries in the KDE Wallet. Also included are a shell wrapper
around pinentry, a pinentry-kwallet application checking the KDE Wallet
for the passphrase requested before asking the user for use with the
GnuPG Agent, which is also capable of running without a pinentry as
backend, and kwalletaskpass, which stores SSH key passphrases in the
KDE Wallet for use with the OpenSSH Agent.

If the pkg-kde team intends to take this package over once I uploaded
the initial version, feel free to do so.




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Thorsten Glaser <tg@mirbsd.de>:
Bug#566489; Package wnpp. (Sat, 23 Jan 2010 19:00:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to fabo@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Thorsten Glaser <tg@mirbsd.de>. (Sat, 23 Jan 2010 19:00:10 GMT) Full text and rfc822 format available.

Message #10 received at 566489@bugs.debian.org (full text, mbox):

From: Fathi Boudra <fabo@debian.org>
To: Thorsten Glaser <tg@mirbsd.de>, 566489@bugs.debian.org
Subject: Re: Bug#566489: ITP: kwalletcli -- CLI for the KDE Wallet
Date: Sat, 23 Jan 2010 19:57:02 +0100
Hi

On Sat, Jan 23, 2010 at 3:21 PM, Thorsten Glaser <tg@mirbsd.de> wrote:
> If the pkg-kde team intends to take this package over once I uploaded
> the initial version, feel free to do so.

Feel free to add the initial packaging to kde-extras repository [1].
We could help you on the package and sponsor the package.

Cheers,

Fathi

[1] http://pkg-kde.alioth.debian.org/




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 23 Jan 2010 19:06:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#566489; Package wnpp. (Sat, 23 Jan 2010 22:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Glaser <tg@mirbsd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 23 Jan 2010 22:00:05 GMT) Full text and rfc822 format available.

Message #17 received at 566489@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: Fathi Boudra <fabo@debian.org>
Cc: 566489@bugs.debian.org
Subject: Re: Bug#566489: ITP: kwalletcli -- CLI for the KDE Wallet
Date: Sat, 23 Jan 2010 21:52:24 +0000 (UTC)
Fathi Boudra dixit:

>On Sat, Jan 23, 2010 at 3:21 PM, Thorsten Glaser <tg@mirbsd.de> wrote:
>> If the pkg-kde team intends to take this package over once I uploaded
>> the initial version, feel free to do so.
>
>Feel free to add the initial packaging to kde-extras repository [1].

I tried to join that group ages ago… ;-)

>We could help you on the package and sponsor the package.

Too late, already done, and someone @BSP kindly uploaded it already ☺
But if you want to take it over afterwards, feel free to; I do admit
I don’t know too much about KDE. (I’m still upstream though, unless
you persuade KDE to integrate it, with which I’d be happy as well.)

And yes, I will RSN fix the “website”…

bye,
//mirabilos
-- 
Sometimes they [people] care too much: pretty printers [and syntax highligh-
ting, d.A.] mechanically produce pretty output that accentuates irrelevant
detail in the program, which is as sensible as putting all the prepositions
in English text in bold font.	-- Rob Pike in "Notes on Programming in C"




Reply sent to Thorsten Glaser <tg@mirbsd.de>:
You have taken responsibility. (Sat, 23 Jan 2010 23:03:21 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Glaser <tg@mirbsd.de>:
Bug acknowledged by developer. (Sat, 23 Jan 2010 23:03:21 GMT) Full text and rfc822 format available.

Message #22 received at 566489-close@bugs.debian.org (full text, mbox):

From: Thorsten Glaser <tg@mirbsd.de>
To: 566489-close@bugs.debian.org
Subject: Bug#566489: fixed in kwalletcli 2.01-1
Date: Sat, 23 Jan 2010 23:02:06 +0000
Source: kwalletcli
Source-Version: 2.01-1

We believe that the bug you reported is fixed in the latest version of
kwalletcli, which is due to be installed in the Debian FTP archive:

kwalletcli_2.01-1.debian.tar.gz
  to main/k/kwalletcli/kwalletcli_2.01-1.debian.tar.gz
kwalletcli_2.01-1.dsc
  to main/k/kwalletcli/kwalletcli_2.01-1.dsc
kwalletcli_2.01-1_amd64.deb
  to main/k/kwalletcli/kwalletcli_2.01-1_amd64.deb
kwalletcli_2.01.orig.tar.gz
  to main/k/kwalletcli/kwalletcli_2.01.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 566489@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thorsten Glaser <tg@mirbsd.de> (supplier of updated kwalletcli package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 23 Jan 2010 14:27:51 +0000
Source: kwalletcli
Binary: kwalletcli
Architecture: source amd64
Version: 2.01-1
Distribution: unstable
Urgency: low
Maintainer: Thorsten Glaser <tg@mirbsd.de>
Changed-By: Thorsten Glaser <tg@mirbsd.de>
Description: 
 kwalletcli - command line interface to the KDE Wallet
Closes: 566489
Changes: 
 kwalletcli (2.01-1) unstable; urgency=low
 .
   * Target Debian sid (first release to be uploaded), Policy
     3.8.3, Source 3.0 (quilt); port to KDE 4. (Closes: #566489)
   * Fix lintian: debhelper-but-no-misc-depends
   * debian/control: Add Homepage field
   * New upstream release (minor bug fixes found during port to sid)
Checksums-Sha1: 
 3bc34f9f86e44b96681b6e4779f23d26151b5f78 1242 kwalletcli_2.01-1.dsc
 49ce2157f984fefcf0c87713b57117f69b42e98d 56307 kwalletcli_2.01.orig.tar.gz
 09394f6808df2abbf3b7ab2362b7d41817920299 3051 kwalletcli_2.01-1.debian.tar.gz
 531dedc690af1e8064e670a7ea984669e44744ae 64718 kwalletcli_2.01-1_amd64.deb
Checksums-Sha256: 
 f1b4368f91fda5257bb3a512a8f997f2ab6541f424aa4426e70d106916af34c8 1242 kwalletcli_2.01-1.dsc
 70f0149d447a804484693a46a0690f01b2466856a6ec08634ad105b5018134f6 56307 kwalletcli_2.01.orig.tar.gz
 de1d926dc1ad9fb1392497ee55a6cdc14f310fc839396cc85f8b60b12f484267 3051 kwalletcli_2.01-1.debian.tar.gz
 70158b440915edb7bd6806a9e0ea8fde606e31b6886790949e29cf5d2ee25c54 64718 kwalletcli_2.01-1_amd64.deb
Files: 
 0208626f0514ade521bee1b693ad6cfc 1242 kde optional kwalletcli_2.01-1.dsc
 38c89c6720beb345e8e038235a7824f6 56307 kde optional kwalletcli_2.01.orig.tar.gz
 023897551fd39b6ab8dc630de6e5870e 3051 kde optional kwalletcli_2.01-1.debian.tar.gz
 3164e61d02ea7420be897a89affaf833 64718 kde optional kwalletcli_2.01-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAktbDcUACgkQBxd04ADYzRbBWgCcD3vVJBY66+bTa51LryEDYqvk
dyIAnA+viDudSTt5aL7UUk3di9TdT79h
=zlDP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Feb 2010 07:46:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:15:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.